@charset "Shift_JIS";

/* --------------------------------------------------------------------
    カート画面
-------------------------------------------------------------------- */

div.cartlist_ {
}
div.order_flow_ {
    margin: 15px 0;
    text-align: center;
}
table.cartlist_ {
    margin: 0 auto;
    width: 640px;
    border-left: none;
    border-right: none;
}
table.cartlist_ td.img_ {
    width: 50px;
}
table.cartlist_ td.img_ img {
    width: 50px;
}
table.cartlist_ td.money_ {
    width:80px;
    white-space:nowrap;
    text-align:right;
}
table.cartlist_ td.qty_ {
    width:80px;
    white-space:nowrap;
    text-align:right;
}
table.cartlist_ td.button_ {
    text-align: center;
    width: 60px;
}
table.cartlist_ td.total_ {
    text-align:right;
}
table.cartlist_ .qty_ input {
}
input.calc_ {
    width:0px;
    height:0px;
}
table.shopframe_ {
    border:1px solid #DED6C0;
    margin-bottom:10px;
}
table.shopframe_ td.shop_total_ {
    text-align:right;
}
/* -----------------------------------------------------------------------
軽減税率
--------------------------------------------------------------------------
*/
p.cart_reducedtax {
	color:red;
}

/* --------------------------------------------------------------------
    メールニュース
-------------------------------------------------------------------- */
div.mail_ {
    width: 905px;
    padding: 0;
    /*font-size: 78%;
    line-height: 160%;*/
}
div.mail_ .section {
    margin: 30px;
    margin-bottom: 40px;
}
div.mail_ a {
    text-decoration: underline;
//    color: #62421f;
}

div.mail_ a:hover {
//    color: #900;
}
div.mail_ h1 {
    /*margin: 0 0 30px 5px;
    padding-top: 48px;
    height: 0;*/
    overflow: hidden;
    position: relative;
    text-indent: 200%;
    margin: 0 0 30px;
    width: 100%;
    white-space: nowrap;
    text-align: center;
    line-height: 100px;
    background: none;
}
div.mail_ h1::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
}
h1.mail::before {
    width: 290px;
    height: 39px;
    background-image: url(../img/excel/mail/title_mail.png);
}
div.mail_ div.txt_signup {
  overflow: hidden;
  padding: 0 30px;
}

div.mail_ div.txt_signup p {
  float: left;
}

div.mail_ div.txt_signup p.btn_signup {
  float: right;
}

div.mail_ p.btn_signup a:hover {
  background-color: #62421f;
  border: 1px solid #473017;
}
div.mail_ h2 {
    margin: 0 30px 10px;
    /*padding: 10px 30px;*/
    padding: 3px 18px;
    font-weight: bold;
    /*color: #62421f;*/
    color: #ffffff;
    /*background: url(../img/excel/utilitypages/bg_h3.gif) no-repeat left top;*/
    background: #b29649;
    border: none;
    font-size: 100%;
}
div.mail_ table {
    width: 840px;
    margin-bottom: 40px;
    table-layout: fixed;
    border-collapse: collapse;
    border: none;
}
div.mail_ table th {
    width: 25%;
    margin: 2px;
    padding: 15px;
    border-top: 1px solid #c5bab0;
    border-bottom: 1px solid #c5bab0;
    border-right: 2px solid #fff;
    text-align: right;
    vertical-align: baseline;
    background-color: #fff;
    font-weight: normal;
}
div.mail_ th img.must_ {
    float: left;
    margin: 0 0.2em;
    vertical-align: text-bottom;
}
div.mail_ td {
    margin-left: 2px;
    padding: 15px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}
div.mail_ .submit_ {
    margin: 40px 0;
    text-align: center;
}
/* --------------------------------------------------------------------
    会員登録説明画像部分
-------------------------------------------------------------------- */
div#signup h1 {
  background-image: url(../img/excel/utilitypages/h2_signup.gif);
}

div#signup p {
  margin: 0 30px;
  font-size: 110%;
  line-height: 160%;
  color: #62421F;
}

div#signup div.fig {
  margin: 20px 0 30px 0;
  background: url(../img/excel/utilitypages/bg_signup_loop.gif) repeat-y center top;
}

div#signup div.fig div#signup_header {
  height: 166px;
  background: url(../img/excel/utilitypages/bg_signup_top.gif) no-repeat center top;
  overflow: hidden;
}

div#signup div.fig div#signup_header p.link_text {
  float: right;
  margin-right: 165px;
  margin-top: 16px;
  text-align: center;
}

div#signup div.fig div#signup_header p.link_text a {
  display: block;
  padding: 0.8em 1em;
  padding-bottom: 0.5em;
  background-color: #a31f2c;
  border: 1px solid #7d1821;
  color: #fff;
  font-size: 13px;
  text-decoration: none;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  line-height: 1.2em;
}
div#signup div.fig div#signup_header p.link_text a:hover {
  background-color: #62421f;
  border: 1px solid #473017;
  color: #fff;
}
div#signup div.fig h2,
div#signup div.fig h3,
div#signup div.fig h4 {
  position: absolute;
  left: -9999px;
}

div#signup div.fig div.col {
  padding-top: 10px;
  padding-left: 69px;
  padding-bottom: 120px;
  background: url(../img/excel/utilitypages/bg_signup_mid.gif) no-repeat left bottom;
  overflow: hidden;
}
/*メルマガ登録のみ*/
div.mail_ div#signup div.fig div.col {
      background: url(../img/excel/utilitypages/bg_signup_mid.gif) no-repeat 3px bottom;
}

div#signup div.fig div#signup_benefit {
  padding-bottom: 50px;
  background: url(../img/excel/utilitypages/bg_signup_bottom.gif) no-repeat center bottom;
}

div#signup div.fig div.signup_section {
  float: left;
  width: 241px;
  margin: 0 6px;
}

div#signup div.fig div.signup_section p {
  margin: 0 15px;
}

div#signup div.fig div.signup_section p.notice {
  margin-top: 0.5em;
  font-size: 90%;
  line-height: 140%;
}


div.agreebody_ {
  height: 140px;
  width: auto;
  margin: 10px 30px 30px 30px;
  padding: 30px;
  border: 1px solid #a6a6a6;
  overflow: auto;
  /*font-size: 100%;*/
}

div.agreebody_ h3 {
  margin-bottom: 1em;
  font-weight: bold;
  /*font-size: 110%;*/
}

div.agreebody_ h4 {
  margin-top: 2em;
}

div.agreebody_ p {
  margin-bottom: 1em;
}

div.agreebody_ p#privacy_policy {
  margin-top: 1em;
  font-weight:bold;
  color:red;
}

div.agreebody_ ul {
  margin-left: 1.2em;
  margin-bottom: 1em;
}

div.agreebody_ ul li {
  margin-left: 0.5em;
  margin-bottom: 0.5em;
  list-style-position: outside;
  list-style-type: disc;
}
div.mail_ p.agreement {
  margin: 0 30px 20px 30px;
}

div.mail_ div#signup {
  margin-top: 40px;
}

div.mail_ div#signup h1 {
  background-image: url(../img/excel/utilitypages/h2_signup.gif);
}

div.mail_ div#signup p {
  margin: 0 30px;
}


/*パンくず*/
div.col1_ .navitopicpath_ {
    padding: 10px 0 20px 5px;
}

div.mail_ .navitopicpath_ {
    padding: 10px 0 20px 10px;
    margin-top:-28px;
}

div.col1_ .navitopicpath_ a,div.guide div.navitopicpath_ a {
    font-size: 15px;
    text-decoration:none;
    color:#62421F;
}
div.col1_ .navitopicpath_ span {
    padding: 0 10px;
    font-size: 90%;
    color: #333333;
    font-weight:normal;
}
div.col1_ .navitopicpath_ span.current_ {
    margin: 0 0.5em;
    font-weight: bold;
}
div.col1_ div.navitopicpath_ a.topicpath_home_{
    font-weight:bold;
    color: #333;
}
div.col1_ div.navitopicpath_ a.topicpath_home_:visited{
    color: #333;
}
div.col1_ div.navitopicpath_ a.topicpath_home_:hover{
    font-weight:bold;
    color: #ca4b2f;
}

div.col1_ div.navitopicpath_ a:hover{
color: #CA4B2F;
}

div.col1_ div.navitopicpath_ a:visited{
color: #62421F;
}
/* --------------------------------------------------------------------
 トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */
div.topic_ {
 padding-top:30px
}
h2.topic_title_ {
 margin-bottom: 20px;
 padding: 8px 8px 8px 20px;
 font-size: 14px;
 font-weight: bold;
 border: 1px solid #DED6C0;
}
div.topic_ div.comment_ {
}
div.topic_ div.article_ {
 padding-left:20px;
 font-size:90%
}
div.topic_ div.contents_ {
}
/* トピック一覧 */
div.topiclist_ {
    margin: 0 0 10px 0;
}
div.topiclist_ .topiclist_head_ {
    padding: 20px 20px 0 20px;
    width: 560px;
    height: 32px;
    overflow: hidden;
    background: url(../img/excel/topiclist_head.png) center top no-repeat;
}
div.topiclist_ .topiclist_head_ h2 {
    float: left;
    display: inline;
    font-size: 16px;
    font-weight: bold;
}
div.topiclist_ .topiclist_head_ .rss_ {
    float: right;
    display: inline;
    text-align: right;
}
div.topiclist_ .topiclist_body_ {
    padding: 0 20px 20px 20px;
    background: url(../img/excel/topiclist_body.png) center bottom no-repeat;
}
div.topiclist_ div.topiclist_ ul.topicline_ {
    margin: 0;
    padding: 0;
}
div.topiclist_ ul.topicline_ li {
    padding: 5px 5px 5px 15px;
    background: url(../img/excel/topiclist.png) 5px 9px no-repeat;
    border-bottom: 1px dotted #DED6C0;
}
div.topiclist_ ul.topicline_ li.img_ {
    padding: 5px 0;
    background: none;
}

/* --------------------------------------------------------------------
    アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
}
div.questionnaire_box_ {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #DED6C0;
}
div.questionnaire_box_ div.desc_ {
    margin-bottom: 10px;
    padding: 0 0 10px 10px;
    border-bottom: 1px dotted #DED6C0;
}
div.questionnaire_box_ table {
    width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
    width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
    padding: 0 10px;
}
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
    width: 100%;
}
table.questionnaire_confirm_ th {
    width: 16em;
}
/**/
/* --------------------------------------------------------------------
    運営会社・特定商取引法に関する表示
-------------------------------------------------------------------- */
div.guideline{
    width: 905px;
    padding: 0 35px 35px 35px;
    font-size: 78%;
    line-height: 160%;
}
div.guideline h1 {
    background: url(../img/excel/utilitypages/h2_guideline.gif) no-repeat left top;
    margin: 0 0 30px 0;
    padding-top: 48px;
    height: 0;
    overflow: hidden;
}
div.guideline h2 {
    padding: 0;
    margin: 30px 0 5px 0;
    background: none;
    font-weight: bold;
    color: #62421F;
    font-size: 100%;
}
div.guideline .section {
    margin: 30px;
    margin-bottom: 40px;
}
div.guideline a {
    color: #900;
    text-decoration: underline;
}
/* --------------------------------------------------------------------
    よくあるご質問
-------------------------------------------------------------------- */
/*div.guide {
    width: 905px;
    padding: 0 35px 35px 35px;
    font-size: 78%;
    line-height: 160%;
}*/
div.guide a {
    text-decoration: underline;
}

div.guide p.pagetop a {
    text-decoration: none;
}/*
div.guide h1 {
  background: url(../img/excel/utilitypages/h2_guide.gif) no-repeat left top;
  margin-bottom: 30px;
  padding-top: 48px;
  height: 0;
  overflow: hidden;
}
div.guide div.section h2 {
  margin-bottom: 20px;
  padding: 10px 30px;
  font-weight: bold;
  font-size: 105%;
  color: #62421f;
  background: url(../img/excel/utilitypages/bg_h3.gif) no-repeat left top;
}
div.guide h3 {
  margin-bottom: 0.5em;
  font-weight: bold;
  font-size: 105%;
  color: #62421f;
}

div.guide h4 {
  margin-bottom: 0.5em;
  font-weight: bold;
}
div.guide h5 {
  font-weight: bold;
}

div.guide ul.inpage_menu {
  margin: 0 30px;
  margin-bottom: 40px;
  padding: 20px 30px 10px 30px;
  background-color: #f8f6f1;
  border: 1px solid #DED6C0;
  overflow: hidden;
  font-weight: bold;
}
div.guide div.section {
  margin: 30px;
  margin-bottom: 40px;
}
div.guide div.section div.section{
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 30px;
  padding-bottom: 40px;
  background: url(../img/excel/utilitypages/line_horizontal_dot.gif) repeat-x left bottom;
  overflow: hidden;
}
div.section div.section p {
  margin-bottom: 1em;
}
div.section div.section p.notice {
  margin-top: -0.8em;
  margin-left: 1em;
  margin-bottom: 0.5em;
  text-indent: -1em;
  font-size: 90%;
}
div.guide .section .inpage_menu {
  background-color: #f8f6f1;
  border: 1px solid #DED6C0;
  font-weight: normal;
  width: 720px;
  margin: 0 auto 40px;
}

*+html div.guide ul.inpage_menu {
  padding-bottom: 20px;
}

div.guide ul.inpage_menu li {
  float: left;
  width: 49%;
  margin-bottom: 10px;
}

div.guide ul.inpage_menu li a {
  display: block;
  padding-left: 18px;
  color: #62421f;
  background: url(../img/excel/utilitypages/icon_arrow_anchor.png) no-repeat left 0.3em;
}
div.section ul.inpage_menu li {
  width: 50%;
}
div.guide ul.inpage_menu li.long {
  width: 100%;
}
div.guide li.menu_6 {
 clear: left;
}
/*
div.guide ul.inpage_menu li.menu_1,
div.guide ul.inpage_menu li.menu_4,
div.guide ul.inpage_menu li.menu_6,
div.guide ul.inpage_menu li.menu_10 {
    width: 37%;
}
div.guide ul.inpage_menu li.menu_3,
div.guide ul.inpage_menu li.menu_8,
div.guide ul.inpage_menu li.menu_9 {
    width: 29%;
}
*/
div.section ul.inpage_menu li.fix_width {
    width: 80%;
}

div.guide div#guide_1_8 div{
    background-color: #f8f6f1;
    border: 1px solid #DED6C0;
    font-weight: normal;
    width: 720px;
    margin: 0 auto 40px;
    padding:10px 20px 0px;
}

div.guide div#guide_2_4 li{
    list-style-type:disc;
    margin-left:15px;
}
.guide #brand_info {
    width :840px;
    height:380px;
    margin:10px auto 30px;
    position:relative;
}
.guide #brand_info a:hover img {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.guide #brand_info {
    width :840px;
    height:380px;
    position:relative;
}
.guide #brand_info .brands_ {
    width:253px;
    height:280px;
    position:absolute;
}
.guide #brand_info #brand_box01 {
    top:80px;
    left:20px;
}
.guide #brand_info #brand_box02 {
    top:80px;
    left:293px;
}
.guide #brand_info #brand_box03 {
    top:80px;
    left:566px;
}
.guide #brand_info .brands_ p {
    width:200px;
    font-size:11px;
    line-height:1.6;
    position:absolute;
    top:95px;
    left:27px;
}
.guide #brand_info .brands_ .btn_detail_ {
    position:absolute;
    top:174px;
    left:22px;
}
.guide #brand_info .brands_ .btn_shopping_ {
    position:absolute;
    top:221px;
    left:22px;
}

.guide #brand_info #brand_box03.brands_ .btn_detail_ {
    top:191px;
}


/* --------------------------------------------------------------------
    ご利用ガイド
-------------------------------------------------------------------- */
div.about {
    padding: 0 35px 0 35px;
    font-size: 78%;
    line-height: 160%;
}
/*div.about h1{
  background: url(../img/excel/utilitypages/h2_about.gif) no-repeat left top;
  margin-bottom: 30px;
  padding-top: 48px;
  height: 0;
  overflow: hidden;
}*/
div.about div.section {
  margin: 30px;
  margin-bottom: 20px;
}
div.about div.section h2 {
  margin-bottom: 5px;
  padding: 10px 30px;
  font-weight: bold;
  font-size: 105%;
  color: #62421f;
  background: url(../img/excel/utilitypages/bg_h3.gif) no-repeat left top;
}
div.about div.section h2 span {
  font-weight: normal;
  font-size: 84%;
}
div.about div.section div.section {
  margin: 0;
  margin-bottom: 20px;
  padding: 0 30px;
  background: none;
  overflow: hidden;
}
div.about h3 {
  margin-bottom: 0.5em;
  font-weight: bold;
  font-size: 105%;
  color: #62421f;
}
div.about div.section div.section h3 {
  margin-bottom: 15px;
  padding: 6px 20px;
  padding-top: 10px;
  border: 1px solid #DED6C0;
  color: #62421f;
  line-height: 120%;
  font-weight: bold;
}
div.about h4 {
  margin-bottom: 0.5em;
  padding: 0 20px;
  font-weight: bold;
}
div.about div.section div.section p {
  padding: 0 20px;
  margin-bottom: 1em;
}
div.section p.freedial {
  margin-bottom: 8px;
  font-size: 24px;
}
div.about div.section div.section p.contact{
    font-weight: bold;
    color:#62421f;
    font-size:15px;
    border-bottom:solid 1px #DED6C0;
    padding:11px 11px 5px 11px;
}
div.section p.freedial img {
  margin-right: 5px;
  vertical-align: baseline;
}
div.section p.freedial_notice {
  font-size: 90%;
}
div.about p.get_pdf a {
  display: block;
  width: 300px;
  height: 0;
  padding-top: 42px;
  overflow: hidden;
  background-image: url(../img/excel/utilitypages/btn_dl_orderpdf.gif);
}
div.about p.get_pdf a:hover {
  background-position: 0 -42px;
}
div.about div.section div.section ul.cards {
  margin-left: 20px;
}
div.about div.section div.section ul.cards li {
  display: inline;
  margin-left: 0;
  margin-right: 10px;
}
div.txt_withfig {
  float: left;
}
div.about p.info {
  margin: 0 30px;
}
div.about ul.guide_list li {
  margin-left: 3em;
  margin-bottom: 0.5em;
  list-style-position: outside;
  list-style-type: disc;
}

/* --------------------------------------------------------------------
    初めての方へ
-------------------------------------------------------------------- */
div.usage {
    font-size: 78%;
    line-height: 160%;
    padding: 0 35px;
}


div.usage h1.first_costomer {
  background: url(../img/excel/utilitypages/h2_usage.gif) no-repeat left top;
}
div.usage h2 {
    margin-bottom: 20px;
    padding: 10px 30px;
    font-weight: bold;
    font-size: 105%;
    color: #62421F;
    background: url(../img/excel/utilitypages/bg_h3.gif) no-repeat left top;
}
div.usage h3 {
    margin-bottom: 20px;
    padding: 10px 30px;
    font-weight: bold;
    font-size: 105%;
    color: #62421F;
}
div.usage div#introduce p {
  margin-left: 30px;
  line-height: 220%;
  font-size: 108%;
}

div.usage div.section div.section {
  padding: 0;
  background: none;
}

div.usage div.section p#usageguide {
  margin-left: 21px;
}

div.usage div.section div.section h3 {
  margin-bottom: 15px;
  padding: 6px 20px;
  padding-top: 10px;
  border: 1px solid #DED6C0;
  color: #62421f;
  line-height: 120%;
  font-weight: bold;
}

div.usage div.section div.box {
  position: relative;
  float: left;
  width: 208px;
  height: 122px;
  margin-right: 14px;
  margin-bottom: 14px;
  padding: 10px 20px;
  border: 1px solid #cecfcf;
  background-repeat: no-repeat !important;
}

div.usage div.section div#guide_info1.box {
  background: url(../img/excel/utilitypages/icon_usage_box1.gif) 170px 26px;
}

div.usage div.section div#guide_info2.box {
  background: url(../img/excel/utilitypages/icon_usage_box2.gif) 160px 40px;
}

div.usage div.section div#guide_info3.box {
  background: url(../img/excel/utilitypages/icon_usage_box3.gif) 166px 50px;
}

div.usage div.section div#guide_info4.box {
  background: url(../img/excel/utilitypages/icon_usage_box4.gif) 170px 40px;
}

div.usage div.section div#guide_info5.box {
  background: url(../img/excel/utilitypages/icon_usage_box5.gif) 170px 30px;
}

div.usage div.section div#guide_info3.box {
  margin-right: 0;
}

div.usage div.section div.box h3 {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 105%;
}

div.usage div.section div.box p {
  margin-top: 6px;
  margin-bottom: 0;
}

div.usage div.section div.box p.showdetail {
  position: absolute;
  bottom: 5px;
}

div.usage div.section div.box p.notice {
  text-indent: 0;
  margin-left: 0;
}

div.usage div.section div.box p a {
  color: #3333ff;
  text-decoration: none;
}

div.usage div.section dl {
  margin-left: 20px;
  margin-bottom: 30px;
}

div.usage div#service dl dt {
  display: inline-block;
  float: left;
  width: 4em;
  margin-right: 1em;
  text-align: center;
  color: #61411e;
}

div.usage div#service dl dt.useful {
  background-color: #bde1d6;
}

div.usage div#service dl dt.benefit {
  background-color: #a5d5b7;
}

div.usage div#service dl dd {
  margin-bottom: 7px;
  margin-left: 5em;
}

div.usage div#service dl dd span.notice {
  font-size: 90%;
  line-height: 150%;
}

div.usage div#course h4 {
  clear: both;
  margin-left: 20px;
  margin-bottom: 10px;
  color: #009463;
}

div.usage div#course p {
  margin-left: 20px;
}

div.usage div#course dl {
  float: left;
  width: 366px;
  margin-left: 10px;
  margin-bottom: 20px;
}

div.usage div#course dl dt {
  float: left;
  width: 100px;
  height: 0;
  padding-top: 21px;
  overflow: hidden;
  background: url(../img/excel/utilitypages/bg_course_point1.gif) no-repeat left top;
}

div.usage div#course dl dt#course_point2 {
  background-image: url(../img/excel/utilitypages/bg_course_point2.gif);
}

div.usage div#course dl dt#course_point3 {
  background-image: url(../img/excel/utilitypages/bg_course_point3.gif);
}

div.usage div#course dl dd {
  margin-left: 100px;
  margin-bottom: 10px;
}

div.usage div#course p#course_info {
  float: left;
  margin: 0;
  width: 162px;
}

div.usage div#course p#course_info a {
  display: block;
  width: 162px;
  height: 0;
  padding-top: 60px;
  overflow: hidden;
  background: url(../img/excel/utilitypages/btn_course_info.gif) no-repeat left top;
}

div.usage div#course div.section {
  margin-left: 1em;
}
div.usage div.section {
  margin: 30px;
  margin-bottom: 40px;
}
/* --------------------------------------------------------------------
    ニュース
-------------------------------------------------------------------- */
table.aboutPointTable {
    border-collapse:collapse;
    margin: 20px auto 40px;
}
table.aboutPointTable th{
    padding: 10px;
    font-weight: bold;
    white-space: nowrap;
    background-color: #f8f6f1;
    border: 1px solid #DED6C0;
}
table.aboutPointTable td{
    padding: 5px 10px;
    font-weight: normal;
    background-color: #fff;
    border: 1px solid #DED6C0;
}
